<?php

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'ringtone-form',
    'gridId' => 'ringtone-grid',
        ));

echo CHtml::activeFileField($model, 'data', array('accept' => 'audio/*'));
$this->endWidget();
